Please update photon cocos2dx sdk for ios and Android for new version of cocos2dx


I tried a lot integrating cocos2dx with latest version of photon sdk and somehow its not working(Incompatible libraries).Can you please update the sdk .


  • Hi @DevNeo.

    Please don't open multiple threads about the same topic, but rather concentrate all information in one thread, so that we can better help you.

    So let's continue the discussion in the first thread about this topic, where I have already responded to you at

    I am closing the other 4(!) threads about the same topic that you have started over the last 2 days.
This discussion has been closed.